@charset "UTF-8";
/* CSS Document */


/*================================= STRUCTURE =================================*/

body {margin:0; padding:0; border-bottom:solid 10px #000;}
#wrapper {width:1000px;margin:0 auto;}

/*================================ KATZ TOP BAR ================================*/

#katz-topbar {
	position:absolute; top:0; left:0;
	width:100%;
	z-index:20;
	height:55px;
	background:#1e1b1b;
	border-bottom:1px solid #3e3737;
	-webkit-box-shadow:0 2px 6px #000;
	-moz-box-shadow:0 2px 6px #000;
	box-shadow:0 2px 6px #000;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#katz-topbar .katz-topbar-inner {width:960px;margin:0 auto}
#katz-topbar .logos {
	position:relative;
	list-style:none;
	margin:0; 
	padding:0;
	display:block;
	overflow:hidden;
}
#katz-topbar .logos li {
	background:#302a2a;
	border-right:1px solid #3e3737;
	padding:0;
	position:relative;
	z-index:3;
	display:block;
	height:auto;
	float:left;
}
#katz-topbar .logos li:first-child {
	border-left:1px solid #3e3737
}
#katz-topbar .logos li a {
	display:block;
	text-indent:-9999px;
	width:83px;
	height:54px;
	cursor:pointer;
}
#katz-topbar .logos li a.roadshow, 
#katz-topbar .logos li a.tic, 
#katz-topbar .logos li a.shop, 
#katz-topbar .logos li a.katz,
#katz-topbar .logos li a.direct {
	background:url(images/formatting/header-logos-sprite-2019.png) no-repeat;
}
#katz-topbar .logos li a.roadshow {background-position:center 0px;}
#katz-topbar .logos li a.tic {background-position:center -54px;}
#katz-topbar .logos li a.shop {background-position:center -108px;}
#katz-topbar .logos li a.katz {background-position:center -162px;}
#katz-topbar .logos li a.direct {background-position:center -214px;}

#katz-topbar .logos li:hover {
	background:#2b2525
}
#katz-topbar .logos li.active {
	border-right:none;
	background:transparent;
	background-image:url(images/formatting/nav-tab-shadow.png);
	background-position: center bottom;
	background-repeat:no-repeat;
	height:70px;
	position:relative;
	z-index:1;
}
#katz-topbar .logos li.active:before {
	position:absolute;
	width:100%;
	height:55px;
	background:#484141;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #201d1d), color-stop(100%, #484141));
	background-image:-webkit-linear-gradient(#201d1d, #484141);
	background-image:-moz-linear-gradient(#201d1d, #484141);
	background-image:-o-linear-gradient(#201d1d, #484141);
	background-image:linear-gradient(#201d1d, #484141);
	content:'';
	top:0;
	left:0;
	z-index:-1;
	border-left:solid 1px #585454;
}
#katz-topbar .logos li.active:after {
	content:'';
	height:55px;
	width:1px;
	background:#585454;
	position:absolute;
	top:0;
	right:0;
}
#katz-topbar .logos li.active:active {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}

/*================================== HEADER ==================================*/

#header {
	margin:55px 0 0 0;
	/*margin:0 0 0 0;*/
	height:154px;
	background:#000 url(images/formatting/header-bg.png) no-repeat top center;
	text-align:center;
}
#header h1.site-title {margin:0; padding:0;}
#header h1.site-title a {display:block; width:300px; height:154px; margin:0 auto; text-indent:-9999px;}

.tagline {margin:0 40px 0 0;}

#header_search {}
#header_search .header_search-wrap { float:right;}
#header_search form {  }
#header_search input {border:none; font-size:13px; margin:0; padding:0; float:left;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
}
#header_search input.search_input { width:200px; height:27px; border:solid 1px #afafaf; }
#header_search input.search_button {width:87px; height:27px;  cursor:pointer; background:#7a0102; color:#fff;  border:solid 1px #000; }

/*=================================== TYPE ===================================*/

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}
body {
	margin-left: 0px;
	margin-top: 0px;
	
}
.style1 {color: #000000}
.style2 {
	color: #CCCCCC;
	font-weight: bold;
}



.articletitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #722C34;
}


.articletitle2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #722C34;
}

.articlebody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}



.homebody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}





.articlebullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #722C34;
}


.homevideo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: ;
	color: #722C34;
}


.freevideo1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: ;
	color: #000000;
}


.freevideo2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: ;
	color: #000000;
}


.bluesubtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: ;
	color: #333366;
}



.wdfooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
}

A.black:link { color: #000000; text-decoration: none }    
A.black:visited { color: #000000; text-decoration: none }                                                    
A.black:active { color: #000000; text-decoration: none }                                                  
A.black:hover { color: #666666; text-decoration: none }


A.white:link { color: white; text-decoration: none }    
A.white:visited { color: white; text-decoration: none }                                                    
A.white:active { color: white; text-decoration: none }                                                  
A.white:hover { color: #CCCCCC; text-decoration: none }


A.gray:link { color: #666666; text-decoration: none }    
A.gray:visited { color: #666666; text-decoration: none }                                                    
A.gray:active { color: #666666; text-decoration: none }                                                  
A.gray:hover { color: #333333; text-decoration: none }


A.red:link { color: #722C34; text-decoration: none }    
A.red:visited { color: #722C34; text-decoration: none }                                                    
A.red:active { color: #722C34; text-decoration: none }                                                  
A.red:hover { color: #722C34; text-decoration: underline }


A.blue:link { color: #333366; text-decoration: underline }    
A.blue:visited { color: #333366; text-decoration: underline }                                                    
A.blue:active { color: #333366; text-decoration: underline }                                                  
A.blue:hover { color: #333366; text-decoration: none }
